hplip security update

2008-08-12T00:00:00
ID ELSA-2008-0818
Type oraclelinux
Reporter Oracle
Modified 2008-08-12T00:00:00

Description

[1.6.7-4.1.el5_2.4] - Applied patch to make hpssd message parser more robust (bug #457052). - Applied patches to fix insecure alert emails (bug #455235).